REACT_APP_FBS_API_KEY=AIzaSyDVJdhx40M0iovMqAhDoI5cmfGPcPJ55Ys
REACT_APP_FBS_AUTH_DOMAIN=firestoresandbox-d2e96.firebaseapp.com
REACT_APP_FBS_PROJECT_ID=firestoresandbox-d2e96
REACT_APP_FBS_BUCKET=firestoresandbox-d2e96.appspot.com
REACT_APP_FBS_MESSAGING_SENDER_ID=1054533854481
REACT_APP_FBS_APP_ID=1:1054533854481:web:adc4922e4eaa4d1f8dd8b0
REACT_APP_MAPBOX_TOKEN=pk.eyJ1IjoibGltamFoIiwiYSI6ImNsOGJwNnZlNjBlMDUzb3BjcXQ1cG9pdHAifQ.4VvgJjg-bXCxEqR_7aFrjw